@charset "utf-8";

* {
	margin: 0;
	padding:0;
	-webkit-box-sizing:border-box;
    -moz-box-sizing:   border-box;
    box-sizing:        border-box;
}
html {
	scroll-behavior: smooth;
	scroll-padding: 81px;
	--negro: #231f20;
	--blanco: #ffffff;
	--naranja: #ff6922;
	--naranjaFuerte: #dd4a10;
	--naranjaClaro: #f58220;
	--verde: #39b54a;
	--gris: #c8c8c8;
	--grisFuerte: #606060;
	--grisClaro: #e2e2e2;
	--grisBlanco: #f4f4f4;
	
	--azul: #009b9e;
	
	--width: calc(100% - 42px);
	--maxWidth: 840px;
}

body {
	font-family: 'Poppins';
	font-weight: normal;
	color: var(--negro);
	background: var(--blanco);
	line-height:1.4;
	overflow-x:hidden !important;
	
	transition:
        --naranja 0.3s ease,
        --naranjaFuerte 0.3s ease;
}

h1 {
	line-height:1;
	font-family: 'Clash Bold';
	font-weight: normal;
	font-size: 3em;
	text-wrap: balance;
}
h2 {
	line-height:1;
	font-family: 'Clash Bold';
	font-weight: normal;
	font-size: 2.4em;
	text-wrap: balance;
}
h3 {
	font-family: 'Bevellier';
	font-weight: normal;
	font-size: 1.3em;
	text-wrap: balance;
}

a {
	font-size: 1em;
    text-decoration:none;
	color: var(--negro);
	cursor: pointer;
	transition: all 0.6s ease-in-out;
}
a:active {
	outline: none;
    border: none;
}
button {
	font-family: 'Poppins Bold';
	font-size:1em;
	border-radius: 0 !important;
	cursor: pointer !important;
	border: none;
	transition: all 0.6s ease-in-out;
}
button:active {
    outline: none;
    border: none;
}
button:hover {
	cursor:pointer;
}
button:focus,
input:focus,
textarea:focus {
	outline:none;
}
p {
	text-wrap: pretty;
}
p, ul {
	font-size:1em;
}
p b,
p em {
	font-family: 'Poppins Bold';
	font-weight: normal;
}

::selection {
	color: var(--blanco);
	background: var(--verde);
}
::-moz-selection {
	color: var(--blanco);
	background: var(--verde);
}

/* --------------------------- css --------------------------- */

header {
	width: 100%;
	position: fixed;
	top: 0;
	left:0;
	background: var(--naranja);
	transition: all ease-in-out 0.6s;
	z-index: 99;
}
header#nvsbl {
	transform: translateY(-100%);
}
header.blck {
	background: var(--negro);
}
header .inter {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}
header .inter div {
	padding:24px 0;
}
header .inter div h1 {
	font-size: 1.7em;
	color: var(--blanco);
}
header .inter div img {
	height: 36px;
	margin: 18px auto;
	transition: all 0.6s ease-in-out;
}
header .inter .menu {
	position: relative;
	display: flex;
	gap: 30px;
	align-items: center;
}
header .inter .menu:last-child {
	justify-content: flex-end;
}
header .inter .menu a:not(.btn) {
	font-family: 'Clash';
	font-size: 0.9em;
	position: relative;
	text-transform: uppercase;
	color: var(--negro);
}
header .inter .menu a.active:not(.btn),
header .inter .menu a.active2:not(.btn),
header .inter .menu a:not(.btn):hover {
	color: var(--verde);
}
header .inter .menu a:not(.btn)::after {
	content: '';
	width: 0;
	height:2px;
	background: var(--negro);
	position: absolute;
	left: 50%;
	bottom:-3px;
	transform: translateX(-50%);
	transition: all 0.6s ease-in-out;
	z-index: 1;
}
header .inter .menu a:not(.btn):hover::after,
header .inter .menu a:not(.btn).active::after,
header .inter .menu a:not(.btn).active2::after {
	width: 100%;
}

header .inter ul {
	list-style-type: none;
	overflow: hidden;
	position: relative;
	display: flex;
	align-items: center;
	gap: 30px;
}

header .urls {
	position: relative;
	display: flex;
	justify-content: flex-end;
	align-items: flex-start;
	gap: 24px;
}
header .urls.active {
	align-items: flex-end;
}
header .urls a {
	color: var(--blanco);
}
header .urls a span {
	font-size: 27px;
}

.btn-menu {
	width: 27px;
	height:27px;
	background: transparent;
	position: relative;
}
.btn-menu span {
	width: 27px;
	height:3px;
	background: var(--blanco);
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.3s ease-in-out;
	border-radius: 2px;
}
.btn-menu span::before,
.btn-menu span::after {
	content: '';
	width: 100%;
	height:3px;
	background: var(--blanco);
	position: absolute;
	left: 0;
	transition: all 0.6s ease-in-out;
	border-radius: 2px;
}
.btn-menu span::before {
	top: -9px;
}
.btn-menu span::after {
	bottom:-9px;
}
/* active */
.btn-menu.active span {
	background: none;
}
.btn-menu.active span::before {
	top: 0;
	transform: rotate(45deg);
}
.btn-menu.active span::after {
	bottom:0;
	transform: rotate(-45deg);
}

#openmenu {
	width: 100vw;
	height:100vh;
	position: fixed;
	display: block;
	top: 0;
	left:100%;
	transition: all 0.6s ease-in-out;
	color: var(--blanco);
	padding: 150px 15px 24px;
	text-align: center;
	backdrop-filter: blur(3px);
	-webkit-backdrop-filter: blur(3px);
	z-index: 97;
}
#openmenu::after {
	content: '';
	width: 100%;
	height:100%;
	background: var(--naranja);
	opacity: 0.9;
	position: absolute;
	top: 0;
	left:0;
	pointer-events: none;
	z-index: -1;
}
#openmenu.active {
	left: 0;
}
#openmenu a {
	font-size: 1.5em;
	display: block;
	margin: 0 0 30px;
	color: var(--blanco);
	position: relative;
	opacity: 0.6;
}
#openmenu a:hover,
#openmenu a.active {
	opacity: 1;
}
#openmenu div:last-child {
	direction: flex;
	padding: 24px 0 0;
}
#openmenu div:last-child a {
	font-size: 0.9em;
	margin: 0 9px 24px;
	display: inline-block !important;
}
#openmenu div:first-child a {
	font-family: 'Poppins Bold';
	text-transform: uppercase;
}

#openmenu .circles {
}
#openmenu .circles a {
	width: 45px;
	height:45px;
	border: solid 2px var(--blanco);
	border-radius: 50% !important;
	position: relative;
	margin: 15px 9px 0;
	opacity: 1;
}
#openmenu .circles a span {
	font-size: 21px;
	margin: 10px auto 0;
	display: block;
}
#openmenu .circles a span.icon-linkedin {
	margin: 9px auto 0;
}
#openmenu .circles a:hover {
	background: var(--blanco);
}
#openmenu .circles a:hover span {
	color: var(--naranja);
}

#cortina {
	width: 100vw;
	height:100vh;
	position: fixed;
	opacity: 0;
	top: 0;
	left:0;
	background-image: linear-gradient(to bottom, var(--naranjaClaro), var(--naranja));
	animation: gone 1.2s;
	pointer-events: none !important;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 969;
}
#cortina span {
	font-size: 10.8em;
	color: var(--blanco);
	margin-top: -0.3em;
}
@-webkit-keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@-moz-keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}
@keyframes gone {
	0% {
		opacity: 1;
	}
	42% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}

.section {
	position: relative;
}

main {
	width: var(--width);
	max-width: var(--maxWidth);
	margin: 0 auto;
	position: relative;
}

.bg-negro {
	background: var(--negro);
	z-index: 3;
}
.bg-naranja {
	background: var(--naranja);
	z-index: 3;
}
.bg-grisBlanco {
	background: var(--grisBlanco);
	z-index: 3;
}

.btn {
	width: auto;
	font-family: 'Clash Bold' !important;
	font-size: 1.2em;
	color: var(--negro);
	background: var(--naranja);
	padding:12px 30px;
	border-radius: 24px !important;
	position: relative;
	display: inline-block;
	overflow: hidden;
}
.btn:hover,
.btn.active {
	color: var(--blanco);
}
.btn::after {
	content: '';
	position: absolute;
	inset: 0;
	background: var(--amarillo);
	z-index: -3;
}
.btn::before {
	content: '';
	width: 0;
	height:100%;
	position: absolute;
	top: 0;
	left:0;
	background: var(--azul);
	border-radius: 0 24px 24px 0;
	transition: all 0.3s ease-in-out;
	z-index: -1;
}
.btn:hover::before,
.btn.active::before {
	width: 100%;
}
.btn span {
	font-size: 1.2em;
	margin: 0 0 0 9px;
	padding:0 0 3px;
	vertical-align: middle;
}

#portadaImg {
	width: 100%;
	height:66vh;
	position: relative;
	margin: 60px auto 0;
}
#portadaImg::before {
	content: '';
	width: 100%;
	height:60px;
	background: var(--naranja);
	position: absolute;
	top: 0;
	left:0;
	transform: translateY(-99%);
	z-index: 3;
}
#portadaImg #label {
	position: sticky;
	top: 60px;
	animation-duration: 1.3s;
	animation-delay: 1.2s;
	z-index: 3;
}
#portadaImg #label div {
	position: relative;
	display: inline-block;
	background: var(--naranja);
	padding:42px 18px 30px;
	clip-path: polygon(0 0, 100% 0%, 100% 66%, 50% 100%, 0 66%);
}
#portadaImg #label div span {
	color: var(--blanco);
	font-size: 4.2em;
}
#portadaImg .fondo {
	width: 100%;
	height:100%;
	display: block;
	position: absolute;
	overflow: hidden;
	top: 0;
	left:0;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
	z-index: 1;
}
#portadaImg img {
	width: 102%;
	height:102%;
	object-fit: cover;
	z-index: 1;
}

#formCotizar {
	width: 100%;
	position: relative;
	margin: 42px auto 150px;
}

#formCotizar .servicio {
	width: 100%;
	position: relative;
	display: flex;
	gap: 30px;
	justify-content: space-between;
	padding:0 30px 30px;
}
#formCotizar .servicio label {
	width: 100%;
	display: block;
	position: relative;
	cursor: pointer !important;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	text-transform: uppercase;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#formCotizar .servicio label input {
	width: 0;
	height:0;
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
#formCotizar .servicio label span {
	font-size: 4.5em;
}
#formCotizar .servicio label p {
	font-size: 1em;
	margin: 6px auto;
}
#formCotizar .servicio input:checked ~ span,
#formCotizar .servicio input:checked ~ p {
	color: var(--naranja);
}
#formCotizar .servicio label > div {
	width: 100%;
	height:3px;
	background: var(--negro);
	display: block;
}
#formCotizar .servicio input:checked ~ div {
	background: var(--naranja);
}

.categoria {
	width: 100%;
	background: var(--grisClaro);
	position: relative;
	display: flex;
	padding:3px;
	gap: 3px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.categoria label {
	width: 100%;
	padding:12px 30px;
	text-align: center;
	position: relative;
	cursor: pointer !important;
}
.categoria input {
	width: 0;
	height:0;
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.categoria label p {
	font-size: 1.2em;
	color: var(--grisFuerte);
	font-weight: bold;
	position: relative;
	z-index: 3;
}
.categoria input:checked ~ p {
	color: var(--blanco);
}
.categoria label div {
	width: 100%;
	height:100%;
	position: absolute;
	display: block;
	background: var(--gris);
	top: 0;
	left:0;
	z-index: 0;
}
.categoria input:checked ~ div {
	background: var(--naranja);
}

.portaEstado {
	width: 100%;
	position: relative;
	background: var(--grisClaro);
	margin: 6px auto;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.portaEstado > span {
	font-size: 1.3em;
	position: absolute;
	top: 50%;
	left:21px;
	transform: translateY(-50%);
	pointer-events: none;
	z-index: 3;
}
.portaEstado select {
	width: 100%;
	font-size: 1.2em;
	color: var(--negro);
	background: var(--grisClaro);
	border: none;
	border-radius: 0 !important;
	padding:12px 12px 12px 60px;
	cursor: pointer !important;
}

.portaBusqueda {
	width: 100%;
	position: relative;
	background: var(--grisBlanco);
	padding:12px 30px;
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
.portaBusqueda .titulo {
	width: 100%;
	text-align: center;
}
.portaBusqueda .titulo h3 {
	color: var(--naranja);
	font-size: 1.2em;
	text-transform: uppercase;
}
.portaBusqueda .opciones {
	width: 100%;
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 12px 0;
	padding:12px 0 24px;
}
.portaBusqueda .opciones label {
	width: calc(50% - 15px);
	font-size: 1.2em;
	position: relative;
	display: flex;
	gap: 6px;
	align-items: center;
	cursor: pointer !important;
	padding:3px 0;
}
.portaBusqueda .opciones input {
	width: 0;
	height:0;
	position: absolute;
	opacity: 0;
	cursor: pointer;
}
.portaBusqueda .opciones label circle {
	width: 12px;
	height:12px;
	display: block;
	background: var(--gris);
	border-radius: 50%;
	position: relative;
}
.portaBusqueda .opciones label circle::after {
	content: '';
	width: 6px;
	height:6px;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	background: transparent;
	border-radius: 50%;
}
.portaBusqueda .opciones input:checked ~ circle::after {
	background: var(--naranja);
}
.portaBusqueda .opciones label p {
	opacity: 0.7;
}
.portaBusqueda .opciones label:hover p,
.portaBusqueda .opciones input:checked ~ p {
	opacity: 1;
}

#formCotizar .send {
	width: 100%;
	margin: 12px auto 0;
	text-align: center;
}
#formCotizar .send button {
	font-size: 1.2em;
	color: var(--blanco);
	background: var(--naranja);
	padding:12px 42px;
	border-radius: 30px !important;
}
#formCotizar .send button:hover {
	background: var(--naranjaFuerte);
}

.texto,
.imagen,
.box {
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}

#barra {
	width: 100%;
	position: fixed;
	left: 0;
	bottom:105px;
	transform: translateY(100%);
	background: var(--grisClaro);
	transition: all ease-in-out 0.6s;
	z-index: 96;
}
#barra.active {
	transform: translateY(0);
}
#barra main {
	position: relative;
	display: flex;
	padding:18px 0;
}
#barra main > div {
	width: 70%;
	padding:6px 0 6px 24px;
	position: relative;
	display: flex;
	align-items: center;
}
#barra main > div:first-child {
	width: 30%;
	padding:6px 24px 6px 0;
	flex-wrap: wrap;
	justify-content: flex-end;
	border-right: solid 1px var(--naranja);
}
#barra main > div:first-child h3 {
	width: 100%;
	color: var(--naranja);
	text-align: right;
	margin: 0;
	padding:0;
}
#barra main > div p {
	font-size: 0.9em;
	color: var(--grisFuerte);
}
#barra.blck {
	color: var(--blanco);
	background: var(--negro);
}
#barra.blck main {
	flex-wrap: wrap;
	gap: 9px;
	justify-content: center;
	padding:18px 0 0;
}
#barra.blck main *:not(.btn) {
	width: 100%;
	text-align: center;
}
#barra.blck main h2 {
	font-size: 1.8em;
}
#barra.blck main p {
	font-size: 0.8em;
	padding:0 60px;
}

#whats {
	color: var(--blanco);
	background: var(--naranja);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#whats main {
	position: relative;
	display: flex;
	justify-content: flex-end;
}
#whats main a {
	color: var(--blanco);
	padding:12px 0;
	position: relative;
	display: flex;
	gap: 9px;
	align-items: center;
	opacity: 0.7;
}
#whats main a:hover {
	opacity: 1;
}
#whats main a span {
	font-size: 1.5em;
}

.portaTres {
	position: relative;
	display: flex;
	justify-content: space-between;
}
.portaTres .box {
	width: calc(33.3% - 18px);
	position: relative;
}
.portaTres .box .imagen {
	aspect-ratio: 1 / 1;
	overflow: hidden;
	position: relative;
}
.portaTres .box .imagen img {
	width: 102%;
	height:102%;
	object-fit: cover;
	position: absolute;
	top: 50%;
	left:50%;
	transform: translate(-50%,-50%);
	transition: all 0.9s ease-in-out;
}
.portaTres .box .imagen a:hover img {
	transform: translate(-50%,-50%) scale(1.2);
}
.portaTres .box .texto {
	padding:15px 0 0;
}
.portaTres .box .texto h3 {
	font-size: 1.3em;
	color: var(--naranja);
	margin: 0 0 9px;
}
.portaTres .box .texto p {
	font-size: 0.9em;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}
.portaTres .box .texto .link {
	font-size: 0.9em;
	margin: 12px 0 0;
	display: block;
	color: var(--naranja);
}
.portaTres .box .texto .link:hover {
	color: var(--naranjaFuerte);
}

#content .portaBtn,
.bg-grisBlanco .portaBtn {
	width: 100%;
	padding:60px 0 0;
	text-align: center;
}

footer {
	width: 100%;
	background: var(--negro);
	position: fixed;
	left: 0;
	bottom:0;
	z-index: 999;
}
footer main {
	position: relative;
	display: flex;
	gap: 48px;
	justify-content: space-between;
}
footer a {
	width: 20%;
	padding:15px 18px 24px;
	text-align: center;
}
footer p {
	font-family: 'Clash';
	font-size: 0.7em;
	color: var(--blanco);
}
footer span {
	font-size: 3em;
	color: var(--blanco);
	margin: 0 0 6px;
}
footer span.icon-AK {
	font-size: 4.2em;
}
footer .active span {
	color: var(--naranja);
}


@media screen and (max-width:666px) {
	
	html {
		--width: calc(100% - 30px);
		scroll-padding: 60px;
	}
	
	p, ul {
		font-size: 0.8em;
	}
	
	h1 {
		font-size: 1.8em;
	}
	h2 {
		font-size: 1.5em;
	}
	h3 {
		font-size: 1.2em;
	}
	
	header .inter div {
		padding:18px 0;
	}
	header .inter div h1 {
		font-size: 1.1em;
	}
	
	.btn {
		font-size: 1em;
		padding:7px 21px;
	}
	
	#openmenu {
		padding: 99px 15px 24px;
	}
	#openmenu a {
		font-size: 1.3em;
		margin: 0 0 24px;
	}
	#openmenu div:last-child {
		padding: 21px 0 0;
	}
	
	#cortina span {
		font-size: 7.8em;
	}

	#portadaImg #label div {
		padding:39px 15px 24px;
	}
	#portadaImg #label div span {
		font-size: 3em;
	}

	#formCotizar {
		margin: 42px auto 141px;
	}

	#formCotizar .servicio {
		gap: 21px;
		padding:0 12px 21px;
	}
	#formCotizar .servicio label {
		width: 33.3%;
	}
	#formCotizar .servicio label span {
		font-size: 3.6em;
	}
	#formCotizar .servicio label p {
		font-size: 0.7em;
	}
	
	.categoria label p {
		font-size: 1em;
	}

	.portaEstado select {
		font-size: 1em;
		padding:15px 12px 15px 60px;
	}

	#formCotizar .send button {
		font-size: 1em;
		padding:12px 36px;
	}

	#barra {
		bottom:90px;
	}
	#barra main {
		padding:12px 0;
	}
	#barra main > div {
		padding:6px 0 6px 21px;
	}
	#barra main > div:first-child {
		padding:6px 18px 6px 0;
	}
	#barra main > div p {
		font-size: 0.7em;
	}
#barra.blck {
	color: var(--blanco);
	background: var(--negro);
}
#barra.blck main {
	flex-wrap: wrap;
	gap: 9px;
	justify-content: center;
	padding:18px 0 0;
}
#barra.blck main *:not(.btn) {
	width: 100%;
	text-align: center;
}
	#barra.blck main h2 {
		font-size: 1.3em;
	}
	#barra.blck main p {
		font-size: 0.7em;
		padding:0 12px;
	}

#whats {
	color: var(--blanco);
	background: var(--naranja);
	animation-duration: 1.3s;
	animation-delay: 0.9s;
}
#whats main {
	position: relative;
	display: flex;
	justify-content: flex-end;
}
#whats main a {
	color: var(--blanco);
	padding:12px 0;
	position: relative;
	display: flex;
	gap: 9px;
	align-items: center;
	opacity: 0.7;
}
#whats main a:hover {
	opacity: 1;
}
#whats main a span {
	font-size: 1.5em;
}

	.portaTres .box {
		width: calc(33.3% - 13px);
	}
	.portaTres .box .imagen {
		aspect-ratio: 1 / 1.1;
	}
	.portaTres .box .texto {
		padding:12px 0 0;
	}
	.portaTres .box .texto h3 {
		font-size: 1.2em;
		margin: 0 0 6px;
	}
	.portaTres .box .texto p {
		font-size: 0.7em;
	}

#content .portaBtn,
.bg-grisBlanco .portaBtn {
	width: 100%;
	padding:60px 0 0;
	text-align: center;
}

	footer main {
		gap: 24px;
	}
	footer a {
		padding:15px 0 21px;
	}
	footer p {
		font-size: 0.6em;
	}
	footer span {
		font-size: 2.4em;
		margin: 0 0 3px;
	}
	footer span.icon-AK {
		font-size: 3.3em;
	}
	
}